Subject: Re: bug#9757: 24.0.90; configuration and compilation for multiple architectures not possible

From: Glenn Morris <[email-masked]>
Date: Wed, 16 May 2012 03:28:18 -0400

Peter Dyballa wrote:

> Trying to set up GNU Emacs with Apple means to run on more than one
> target architecture configuration fails because the configure script
> does not use the value I set for CPP but insists on using the -E
> option for CC, which is not allowed in this situation:

This is bug#9755 again.

The report continues for some time after this. I'm afraid I have no idea
what the rest of it is about.